<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7306004069-culturalinza</identifier>
<title>Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</title>
<description>Первоначальные данные.</description>
<creator>Инзенский район</creator>
<created>20131121</created>
<modified>20161006</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/data-20161006T144842-structure-20161006T144842.xml</source>
<created>20161006T144842</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20161006</valid>
<structure>20161006T144842</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/data-20160201T114525-structure-20160201T114525.xml</source>
<created>20160201T114525</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20160201</valid>
<structure>20160201T114525</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/data-20150402T112202-structure-20150402T112202.xml</source>
<created>20150402T112202</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20150402</valid>
<structure>20150402T112202</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/data-20141121T170340-structure-20141121T170340.xml</source>
<created>20141121T170340</created>
<provenance>Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</provenance>
<valid>20141121</valid>
<structure>20141121T170340</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/structure-20161006T144842.xsd</source>
<created>20161006T144842</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/structure-20160201T114525.xsd</source>
<created>20160201T114525</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/structure-20150402T112202.xsd</source>
<created>20150402T112202</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7306004069-culturalinza/structure-20141121T170340.xsd</source>
<created>20141121T170340</created>
</structureversion></structure>
<publisher>
<name>Хвастунов Артур Викторович</name>
<phone>884-241-2-44-20</phone>
<mbox>26artur85@mail.ru</mbox>
</publisher>
</meta>